algorithm: MLP
criterion: Calibration
criterion_final: 0.23766353726387024
dataset: HIA
hparams:
  lr: 1.033782750539581e-07
  mlp_depth: 1
  mlp_width: 256
  weight_decay: 0.1
representation: MACCS
seed: 32915
test_calibration_final: 0.24063855409622192
test_performance_0: 0.5040673613548279
test_performance_1: 0.5040673613548279
test_performance_2: 0.5040673613548279
test_performance_final: 0.5116409659385681
train_val_split: Random
val_calibration_final: 0.2355768233537674
val_performance_0: 0.61328125
val_performance_1: 0.5942857265472412
val_performance_2: 0.5367965698242188
val_performance_final: 0.4285714626312256
